@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat'), local('Akrobat-Regular'), url('../fonts/Akrobat.woff2') format('woff2'), url('../fonts/Akrobat.woff') format('woff'), url('../fonts/Akrobat.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat SemiBold'), local('Akrobat-SemiBold'), url('../fonts/Akrobatsemibold.woff2') format('woff2'), url('../fonts/Akrobatsemibold.woff') format('woff'), url('../fonts/Akrobatsemibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat Bold'), local('Akrobat-Bold'), url('../fonts/Akrobatbold.woff2') format('woff2'), url('../fonts/Akrobatbold.woff') format('woff'), url('../fonts/Akrobatbold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat';
	src: local('Akrobat Black'), local('Akrobat-Black'), url('../fonts/Akrobatblack.woff2') format('woff2'), url('../fonts/Akrobatblack.woff') format('woff'), url('../fonts/Akrobatblack.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;

	-webkit-text-size-adjust: 100%;
}

html {
	display: block;
}

body {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Akrobat', sans-serif;
	line-height: 1.15;
	background-color: #0E1218;

	-webkit-font-smoothing: subpixel-antialiased;
}

img {
	display: block;
}

/* Main. */

.clear {
	clear: both;
}

/* Main. */



/* Button. */

.button {
	display: inline-block;

	height: 52px;
	padding: 0 32px;
	color: #FFF;
	font-size: 14px;
	font-weight: 900;
	font-family: 'Akrobat', sans-serif;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 48px;
	letter-spacing: 3px;
	background-color: #00ADEE;
	border: 2px solid transparent;
	cursor: pointer;

	transition: color .23s ease-out, background-color .23s ease-out, border-color .23s ease-out;

	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
		 -o-user-select: none;
			user-select: none;
}

.button:hover {
	background-color: transparent;
	border-color: #00ADEE
}

.button.line {
	background-color: transparent;
	border-color: #00ADEE;
}

.button.line:hover {
	color: #FFF;
	background-color: #00ADEE;
	border-color: #00ADEE;
}

.button.del {
	background-color: transparent;
	border-color: #00ADEE;
}

.button.del:hover {
	color: #FFF;
	background-color: #00ADEE;
	border-color: #00ADEE;
}

/* Button. */



/* Select. */

.select {
	position: relative;

	height: 52px;
	padding: 15px 20px 12px;
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
	line-height: 19px;
	background-color: transparent;
	border: 1px solid #00ADEE;
	box-shadow: none;
	cursor: pointer;
	z-index: 1;

	transition: color .23s ease-out, border-color .13s linear;
}

.select:hover {
	color: #00ADEE;
}

.select.active {
	border-color: #FFF;
	z-index: 2;
}

.select:before {
	content: '';
	pointer-events: none;
	position: absolute;
	top: 16px;
	right: 12px;

	width: 12px;
	height: 12px;
	background: url('../img/arrow.svg') center center no-repeat;
	background-size: 12px auto;

	transition: transform .23s ease-out;
}

.select.active:before {
	transform: rotate(180deg) translateY(-3px);
}

.select_ul {
	display: none;
	position: absolute;
	top: calc(100% + 1px);
	left: -1px;
	right: -1px;

	color: #FFF;
	background-color: #0E1218;
	border: 1px solid #FFF;
	border-top: 0 none;
}

.select.active .select_ul {
	display: block;
	overflow-y: scroll;

	max-height: 350px;
}

.select_li {
	padding: 17px 20px 16px;
	cursor: pointer;

	transition: color .23s ease-out;
}

.select_li:hover {
	color: #00ADEE;
}

/* Select. */



/* Burg. */

.burg {
	position: fixed;
	top: 34px;
	left: 40px;

	width: 31px;
	height: 31px;
	margin-right: 40px;
	cursor: pointer;
	z-index: 102;

	transition: top .23s ease-out, left .23s ease-out;
}

.burg.fix {
	top: 18px;
}

.burg span {
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;

	height: 1px;
	background-color: #FFF;

	transition: background-color .13s linear;
}

.burg span:before,
.burg span:after {
	content: '';
	position: absolute;

	width: 31px;
	height: 1px;
	background-color: #FFF;

	transition: width .33s ease-out, transform .33s ease-out;
	will-change: transform;

	-webkit-transform: none;
			transform: none;
}

.burg span:before {
	top: -11px;
}

.burg span:after {
	bottom: -11px;
}

.burg.active span {
	background-color: transparent;
}

.burg.active span:before {
	-webkit-transform: translate3d(0, 11px, 0) rotate(-405deg);
			transform: translate3d(0, 11px, 0) rotate(-405deg);
}

.burg.active span:after {
	-webkit-transform: translate3d(0, -11px, 0) rotate(405deg);
			transform: translate3d(0, -11px, 0) rotate(405deg);
}

/* Burg. */



/* Header. */

.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;

	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 75%, rgba(0,0,0,1) 100%);
	z-index: 100;

	transition: background-color .23s ease-out;
}

.header.active {
	background-color: rgba(0, 0, 0, .6);

	-webkit-backdrop-filter: blur(20px);
			backdrop-filter: blur(20px);
}

.header_flex {
	display: flex;
	flex-wrap: wrap;

	padding: 24px 24px 24px 8px;

	transition: padding .23s ease-out;
}

.header.active .header_flex {
	padding: 8px;
}

.header_flex.space-between {
	justify-content: space-between;
}

.header_left {
	display: flex;
	flex-wrap: wrap;
	align-items: center;

	width: calc(50% - 106px);
}

.header_city {
	padding-left: 103px;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.header_other_city {
	padding-left: 40px;
}

.header_other_city a {
	position: relative;

	padding-left: 24px;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.header_other_city a:before {
	content: '';
	position: absolute;
	top: 1px;
	left: 0;

	width: 16px;
	height: 16px;
	background: url('../img/map_pointer.svg') center center no-repeat;
	background-size: 100% auto;
}

.header_langs {
	display: flex;
	flex-wrap: wrap;

	padding-left: 40px;
}

.header_lang {
	padding: 0 8px;
}

.header_lang a {
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.header_lang a.active {
	color: #00ADEE;
}

.header_center {
	display: flex;
	flex-wrap: wrap;
	align-items: center;

	width: 212px;
}

.header_logo {

}

.header_logo a {

}

.header_logo img {
	width: 100%;
	height: auto;
}

.header_logo_mob {
	display: none;
}

.header_right {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;

	width: calc(50% - 106px);
}

.header_phone {
	padding-right: 40px;
}

.header_phone a {
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.header_socs {
	display: flex;
	flex-wrap: wrap;

	padding-top: 4px;
	padding-right: 40px;
}

.header_socs_soc {
	padding: 0 8px;
	cursor: pointer;
}

.header_socs_soc svg {
	width: 16px;
	height: auto;
	fill: #00ADEE;

	transition: fill .23s ease-out;
}

.header_socs_soc:hover svg {
	fill: #FFF;
}

.header_button {
	display: flex;
	flex-wrap: wrap;
}

.header_button .button {
	display: block;

	margin-right: 16px;
}

.header_button .button:last-child {
	margin-right: 0;
}

.header-phone-list-toggler {
	display: none;

	width: 52px;
	height: 52px;
	font-size: 0;
	border: 2px solid #00ADEE;
	background-image: url('/assets/img/phone.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 16px;
	cursor: pointer;
}

@media only screen and ( min-width: 341px ) and ( max-width: 1366px ) {
	.header-phone-list-toggler {
		display: block;
	}
}


.header-phone-list-outer {
	padding-right: 40px;
}

.expanded-phone-list-container {
	position: relative;
	margin: 0 8px 0 0;
}

.header-phone-list-outer-expanded {
	padding: 4px 8px;
	background-color: rgba( 0, 0, 0, 0.5 );
}

@media ( max-width: 578px ) {
	.header_flex.space-between {
		justify-content: flex-end;
	}
}

@media ( max-width: 1480px ) {
	.header_left,
	.header_right {
		width: auto!important;
	}
}

@media ( max-width: 1366px ) {
	.mob-hidden {
		display: none;
	}

	.header-phone-list-outer-expanded {
		display: none;

		position: absolute;
		top: 52px;
		right: 0;

		padding: 11px 12px;
	}

	.header-phone-list-outer-expanded .list-toggler {
		display: none;
	}

	.header-phone-list-outer-expanded.active {
		display: block;
	}
}

@media ( max-width: 860px ) {
	.header-phone-list-outer-expanded {
		top: 40px;
		right: auto;
		left: 0;
		background-color: rgba( 0, 0, 0, 0.9 );
	}
}


@media ( min-width: 1367px ) {
	.expanded-phone-list-container {
		margin: 0 16px 0 0;
	}

	.header-phone-list-outer-expanded {
		position: absolute;
		top: -26px;
		right: 0;

		padding: 11px 40px 11px 12px;
	}

	.header-phone-list-outer-expanded .list-toggler {
		position: absolute;
		top: 14px;
		right: 8px;

		width: 24px;
		height: 24px;
		background-image: url( '/assets/img/down-arrow-blue.svg' );
		background-size: 12px auto;
		background-position: center;
		background-repeat: no-repeat;
		background-color: rgba( 0, 0, 0, 0.7 );
		cursor: pointer;
	}

	.header-phone-list-outer-expanded .header-phone-list > li {
		display: none;
		height: 30px;
	}

	.header-phone-list-outer-expanded .header-phone-list > li:first-child {
		display: flex;
	}

	.header-phone-list-outer-expanded.active .header-phone-list > li {
		display: flex;
	}
}

@media ( min-width: 1481px ) {
	.expanded-phone-list-container {
		margin: 0 24px 0 0;
	}
}


.header-phone-list {
	list-style: none;
/*	min-width: 144px;*/
}

.header-phone-list > li {
	display: flex;
	flex-direction: column;
}

.header-phone-list > li + li {
	margin: 12px 0 0;
}

.header-phone-list > li > a,
.header-phone-list > li > span {
	white-space: nowrap;
}

.header-phone-list > li > a {
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}

@media ( max-width: 1280px ) {
	.header-phone-list-outer .header-phone-list > li > a {
		display: block;

		width: 52px;
		height: 52px;
		font-size: 0;
		border: 2px solid #00ADEE;
		background-image: url('/assets/img/phone.svg');
		background-position: center;
		background-repeat: no-repeat;
		background-size: 16px;
		cursor: pointer;
	}

	.header-phone-list-outer .header-phone-list > li > span {
		display: none;
	}
}

.header-phone-list > li > span {
	margin: 2px 0 0;
	font-size: 11px;
	font-weight: 700;
	color: #00adee;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* Header. */



/* General. */

.general {
	position: relative;
}

.general_slide {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	min-height: 100vh;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.general_slide img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.general_info {
	position: relative;
	z-index: 1;
}

.general_title {
	color: #00ADEE;
	font-size: 36px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 5.4px;
}

.general_descr {
	padding-top: 24px;
	color: #FFF;
	font-size: 31px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	line-height: 51px;
	letter-spacing: 5.1px;
}

.general_button {
	padding-top: 36px;
	text-align: center;
}

/* General. */



/* Menu. */

.menu {

}

.menu_flex {
	display: flex;
	flex-wrap: wrap;
}

.menu_left {
    position: relative;
    width: 50%;
    max-height: 800px;
}

.menu_left video {
    width: 100%;
    height: auto;

    filter: brightness(75%);
}

.menu_button {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.menu-b-1 {
    display: flex;
    flex-direction: column;
}

.menu-b-1 p {
    margin: 0 0 40px;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
}

.menu_right {
    width: 50%;
}

/* Menu. */



/* Reviews. */

.reviews {
	position: relative;

	padding: 80px 110px;
	background-color: #0E1218;
}

.reviews_slide {

}

.reviews_title {
	color: #00ADEE;
	font-size: 36px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 5.4px;
}

.reviews_blocks {
	display: flex;
	flex-wrap: wrap;

	padding-top: 80px;
}

.reviews_block {
	width: calc(100% / 3 - 56px);
	margin-right: 84px;
}

.reviews_block:last-child {
	margin-right: 0;
}

.reviews_name {
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 2.1px;
}

.reviews_date {
	padding-top: 8px;
	color: #00ADEE;
	font-size: 16px;
}

.reviews_descr {
	padding-top: 21px;
	font-size: 18px;
	line-height: 28px;
}

.reviews_button {
	padding-top: 80px;
	text-align: center;
}

#reviews_mobile_peppermint {
	display: none;
}

/* Reviews. */



/* Delivery. */

.delivery {
	background-color: #0E1218;
}

.delivery_flex {
	display: flex;
	flex-wrap: wrap;
}

.delivery_form {
	width: 50%;
	padding: 80px 110px;
}

.delivery.top .delivery_form {
	padding-top: 160px;
}

.delivery.top.sticky .delivery_button {
    order: 0;
    padding: 36px 0 0;
}

@media ( min-width: 861px ) {
    .delivery.top.sticky {
	position: relative;
    }
    
    .delivery.top.sticky .delivery_flex {
	justify-content: flex-end;
    }
    
    .delivery.top.sticky .delivery_video {
	position: relative;
	overflow: visible;
    }
    
    .delivery.top.sticky .delivery_image {
	position: sticky;
	/*max-height: 799px;*/
	height: 100vh;
	top: 0;
	right: auto;
	bottom: auto;
	left: 0;
    }
    
    .delivery.top.about-us {
	margin-bottom: 80px;
    }
}

.delivery_pretitle {
    margin: 0 0 16px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.delivery_pretitle_strong {
    margin: 0 0 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 900;
    line-height: 16px;
    letter-spacing: 2.1px;
    text-transform: uppercase;
}

.delivery_title {
    color: #00ADEE;
    font-size: 36px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 5.4px;
}

.delivery_subtitle {
    margin: 12px 0 0;
    color: #fff;
    font-size: 34px;
    font-weight: 600;
    line-height: 1.6;
    letter-spacing: 5.1px;
    text-transform: uppercase;
}

.info_descr {
    padding-top: 28px;
    font-size: 21px;
    line-height: 32px;
}

.info_descr h2 {
    margin: 0 0 24px;
    font-size: 34px;
    font-weight: 600;
    line-height: 51px;
    letter-spacing: 5.1px;
    text-transform: uppercase;
}

.info_descr p + p {
    margin-top: 24px;
}

.info_descr p + h2 {
    margin-top: 36px;
}

.info_descr_bottom {
    margin-top: 24px;
}

@media ( min-width: 861px ) {
    .info_descr_bottom {
	/*margin-top: 62px;*/
    }
}

.delivery_descr {
    padding-top: 28px;
    font-size: 18px;
    line-height: 28px;
}

.info_descr *,
.delivery_descr * {
    font-family: 'Akrobat', sans-serif!important;
}

.delivery_descr a {
    color: #00adee;
    background-color: transparent!important;
    text-decoration: none;
}

.delivery_descr hr {
    display: block;
    margin: 24px 0;
}

@media only screen and ( min-width: 768px ) {
    .delivery_descr hr {
	width: 50%;
    }
}

.delivery_list {
	padding-top: 28px;
}

.delivery_lable {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 22px;
	letter-spacing: 3px;
}

.delivery_select {
	padding-top: 12px;
}

.delivery_logos {
	display: flex;
	align-items: flex-end;
	justify-content: space-around;

	padding-top: 28px;
}

.delivery_logo {

}

.delivery_logo img {
	width: auto;
	height: 24px;
}

.delivery_button {
	padding-top: 28px;
}

.delivery_button .button {
	display: block;
}

.delivery.top .delivery_button .button {
	display: inline-block;
}

.delivery_video {
	overflow: hidden;
	position: relative;

	width: 50%;
}

.delivery_image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.delivery_image video {
	object-fit: cover;

	width: 100%;
	height: 100%;

	filter: brightness(75%);
}

.delivery_image img {
	object-fit: cover;

	width: 100%;
	height: 100%;
}

/* Delivery. */



/* Offer. */

.offer {
	position: relative;

	padding: 80px 110px 56px;
	background-color: #0E1218;
}

.offer_slide {

}

.offer_blocks {
	display: flex;
	flex-wrap: wrap;

	padding-bottom: 140px;
}

.offer_block {
	display: flex;
	flex-direction: column;

	width: calc(100% / 3 - 56px);
	margin-right: 84px;
}

.offer_block:last-child {
	margin-right: 0;
}

.offer_image {
	padding-bottom: 24px;
}

.offer_image img {
	width: 100%;
	height: auto;

	filter: brightness(75%);
}

.offer_pretitle {
	color: #00ADEE;
	font-size: 16px;
}

.offer_title {
	padding-top: 8px;
	color: #FFF;
	font-size: 16px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 22px;
	letter-spacing: 2.1px;
}

.offer_descr {
	flex-grow: 1;

	padding-top: 21px;
	font-size: 18px;
	line-height: 28px;
}

.offer_button {
	padding-top: 24px;
}

#offer_mobile_peppermint {
	display: none;
}

/* Offer. */



/* Photos. */

.photos {
	position: relative;
	overflow: hidden;
}

.photos_slider {
	width: 75vw;
	margin: 0 auto;
}

.photos_slide {

}

.photos_blocks {
	display: flex;
	flex-wrap: wrap;
}

.photos_block {
	width: calc(100% / 3);
}

.photos_block img {
	width: 100%;
	height: auto;

	filter: brightness(75%);
}

.photos_button {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 80px;

	text-align: center;
	z-index: 2;
}

#photos_mobile_peppermint {
	display: none;
}

/* Photos. */



/* Footer. */

.footer {
	padding: 80px 110px;
	background-color: #4BABE9;
}

.footer_blocks {
	display: flex;
	flex-wrap: wrap;
}

.footer_block {
	width: 25%;
}

.footer_logo {
	padding-bottom: 16px;
	width: 200px;
}

.footer_logo img {
	width: 100%;
	height: auto;
}

.footer_lable {
	color: #A7EDFC;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.footer_part {
	width: 108px;
	padding-top: 12px;
}

.footer_part img {
	width: 100%;
	height: auto;
}

.footer_nav {

}

.footer_li {
    padding-bottom: 32px;
}

.footer_li:last-child {
    padding-bottom: 0;
}

.footer_li a {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
}

.footer_li.book a {
	text-decoration: underline;
}

.footer_money {
	display: flex;
	flex-wrap: wrap;

	padding-top: 24px;
}

.footer_money_logo {
	margin-right: 16px;
}

.footer_money_logo:last-child {
	margin-right: 0;
}

.footer_money_logo img {

}

/* Footer. */



/* Copy. */

.copy {
	padding-bottom: 80px;
	background-color: #4BABE9;
}

.copy_info {
	color: #A7EDFC;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	line-height: 28px;
}

/* Copy. */



/* Google Map. */

.app {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 1px;
}

.app-content,
.app-content-body {
	width: 100%;
	height: 100%;
}

.gm-canvas-wrap,
.gm-canvas-outer,
.gm-canvas {
	width: 100%;
	height: 100%;
}

.gm-style .gm-style-iw-c {
	padding: 12px!important;
	max-width: 571px;
	max-height: 366px;
	min-width: 0px;
	border-radius: 0px;
	background-color: rgb(255, 255, 255);
}

.gm-canvas .gm-style-iw-d {
	overflow: auto!important;
}

.gmpInfoWindowtitle {
	font-size: 19px;
	font-weight: bold!important;
	color: brown;
	margin: 0 0 5px 6px;
	padding: 5px 0;
	position: relative;
	left: -6px;
	color: #00adee!important;
}

.gm-img-canvas {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}

.gm-img-canvas-inner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: auto;
    height: 100%;
    transform: translate3d( -50%, 0, 0 );
}

.gm-img-canvas-inner > img {
    width: auto;
    height: 100%;
}

.gm-img-canvas-inner > img.img-sm {
    display: block;
}

.gm-img-canvas-inner > img.img-lg {
    display: none;
}

.canvas-dubai .gm-img-canvas-inner > .img-shift {
    position: relative;
    left: -5%;
}

.canvas-dubai .gm-img-canvas-inner > .img-shift-2 {
    position: relative;
    left: -5%;
}

@media ( min-width: 961px ) {
	.canvas-dubai .gm-img-canvas-inner > .img-shift {
	    position: relative;
	    left: 0;
	}
}

.gm-img-canvas-inner > .gm-marker {
    position: absolute;
    display: block;
    width: 30px;
    height: auto;
    transition: all 0.2s ease;
}

.gm-img-canvas-inner > .gm-marker:hover {
    width: 32px;
    transform: translate3d( -1px, -1px, 0 );
}

.gm-img-canvas-inner > .gm-marker > img {
    width: 100%;
    height: auto;
}


.gm-img-canvas-inner > .h-p-1 {
    top: 41%;
    left: 48.5%;
}

.gm-img-canvas-inner > .h-t-1 {
    top: 41%;
    left: 48.5%;
}

.gm-img-canvas-inner > .h-c-1 {
    top: 41%;
    left: 49.2%;
}

.gm-img-canvas-inner > .d-p-1 {
    top: 62%;
    left: 32%;
}

.gm-img-canvas-inner > .d-p-2 {
    top: 18%;
    left: 58.1%;
}

.gm-img-canvas-inner > .d-p-3 {
    top: 31%;
    left: 66.1%;
}

.gm-img-canvas-inner > .d-t-1 {
    top: 62%;
    left: 29%;
}

.gm-img-canvas-inner > .d-t-2 {
    top: 18%;
    left: 58.1%;
}

.gm-img-canvas-inner > .d-t-3 {
    top: 31%;
    left: 66.1%;
}

.gm-img-canvas-inner > .d-c-1 {
    top: 60%;
    left: 40.7%;
}

.gm-img-canvas-inner > .d-c-2 {
    top: 12%;
    left: 57.1%;
}

.gm-img-canvas-inner > .d-c-3 {
    top: 25%;
    left: 59.1%;
}

.gm-img-canvas-inner > .k-p-1 {
    top: 15.5%;
    left: 39%;
}

.gm-img-canvas-inner > .k-p-2 {
    top: 45%;
    left: 41.4%;
}

.gm-img-canvas-inner > .k-p-3 {
    top: 75%;
    left: 57%;
}

.gm-img-canvas-inner > .k-t-1 {
    top: 15.5%;
    left: 39%;
}

.gm-img-canvas-inner > .k-t-2 {
    top: 45%;
    left: 41.4%;
}

.gm-img-canvas-inner > .k-t-3 {
    top: 75%;
    left: 57%;
}

.gm-img-canvas-inner > .k-c-1 {
    top: 14%;
    left: 43.7%;
}

.gm-img-canvas-inner > .k-c-2 {
    top: 46%;
    left: 45%;
}

.gm-img-canvas-inner > .k-c-3 {
    top: 77.3%;
    left: 53.3%;
}

@media ( min-width: 961px ) {
    .gm-img-canvas-inner > .h-p-1 {
	top: 46.5%;
	left: 48.5%;
    }
    
    .gm-img-canvas-inner > .h-t-1 {
	top: 42.5%;
	left: 48.5%;
    }
    
    .gm-img-canvas-inner > .d-p-1 {
	top: 57%;
	left: 36%;
    }

    .gm-img-canvas-inner > .d-p-2 {
	top: 35%;
	left: 57.1%;
    }

    .gm-img-canvas-inner > .d-p-3 {
		top: 41%;
		left: 70.1%;
    }
    
    .gm-img-canvas-inner > .d-t-1 {
	top: 59%;
	left: 36.2%;
    }

    .gm-img-canvas-inner > .d-t-2 {
	top: 18%;
	left: 57.8%;
    }

    .gm-img-canvas-inner > .d-t-3 {
		top: 18%;
		left: 57.8%;
    }

    .gm-img-canvas-inner > .d-c-1 {
	    top: 60%;
	    left: 45.7%;
	}

	.gm-img-canvas-inner > .d-c-2 {
	    top: 12%;
	    left: 57.1%;
	}

	.gm-img-canvas-inner > .d-c-3 {
	    top: 25%;
	    left: 64.1%;
	}
    
    .gm-img-canvas-inner > .k-p-1 {
	top: 32.7%;
	left: 38.9%;
    }

    .gm-img-canvas-inner > .k-p-2 {
	top: 47.5%;
	left: 41.3%;
    }

    .gm-img-canvas-inner > .k-p-3 {
	top: 62.4%;
	left: 57.1%;
    }
    
    .gm-img-canvas-inner > .k-t-1 {
	top: 18%;
	left: 39%;
    }

    .gm-img-canvas-inner > .k-t-2 {
	top: 45%;
	left: 41.4%;
    }

    .gm-img-canvas-inner > .k-t-3 {
	top: 73.2%;
	left: 57%;
    }
}



@media ( min-width: 961px ) {
    .gm-img-canvas-inner > img.img-sm {
	display: none;
    }
    
    .gm-img-canvas-inner > img.img-lg {
	display: block;
    }
}

/* Google Map. */



/* Bar. */

.bar {
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 100%;
	bottom: 0;

	max-width: 400px;
	width: 100%;

	background-color: #0E1218;
	z-index: 101;

	transition: transform .25s ease-out;
}

.bar.active {
	transform: translateX(100%) !important;
}

.bar_scroll {
	overflow-y: scroll;
	position: relative;

	width: calc(100% + 30px);
	height: 100vh;
	padding: 0 30px 0 0px;

	-webkit-overflow-scrolling: touch;
}

.bar_scroll::-webkit-scrollbar {
	width: 0;
}

.bar_scroll {
	-ms-overflow-style: none;
}

.bar_scroll {
	overflow: -moz-scrollbars-none;
}

.bar_nav {
	padding: 52px 32px 32px;
}

.bar_nav_li {
	padding: 16px 0;
	text-align: center;
}

.bar_nav a {
	color: #FFF;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3.5px;

	transition: color .15s linear;
}

.bar_nav_li a:hover {
	color: #00ADEE;
}

.bar_circ {
	position: relative;

	height: 4px;
	margin: 16px 0
}

.bar_circ:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;

	width: 4px;
	height: 4px;
	margin-left: -2px;
	background-color: #FFF;
	border-radius: 50%;
}

.bar_button {
	padding-top: 16px;
	text-align: center;
}

.bar_socs {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

	padding: 80px 32px 24px;
}

.bar_socs_soc {
	padding: 0 8px;
	cursor: pointer;
}

.bar_socs_soc svg {
	width: 16px;
	height: auto;
	fill: #00ADEE;

	transition: fill .23s ease-out;
}

.bar_socs_soc:hover svg {
	fill: #FFF;
}

.bar_phone {
	padding-bottom: 24px;
	text-align: center;
}

.bar_phone a {
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.bar_langs {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.bar_lang {
	padding: 0 8px;
}

.bar_lang a {
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.bar_lang a.active {
	color: #00ADEE;
}


.bar_addresses {
	margin: 32px 0 0;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
}

.bar_addresses > li {
	display: flex;
	flex-direction: column;
	align-items: center;

	position: relative;
	padding: 8px 0 0;
}

.bar_addresses > li + li {
	margin: 16px 0 0;
}

.bar_addresses > li:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -8px;
    width: 16px;
    height: 16px;
    background-image: url( '/assets/img/map_pointer.svg' );
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 16px;
}


.bar_addresses > li > span {
    display: inline-block;
    position: relative;
    margin: 12px 0 0;
}

.bar_addresses > li > a {
	margin: 2px 0 0;
	font-size: 16px;
	color: #00adee;
	text-decoration: none;
}

.bar_schedule {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 12px;

	list-style-type: none;
	margin: 24px 0 0;
	font-size: 14px;
	line-height: 1.6;
	text-transform: uppercase;
	text-align: center;
}

/* Bar. */



/* Hello. */

.hello {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	min-height: 100vh;
	padding: 32px;
	background-color: #0D1219;
}

.hello_langs {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

	padding-bottom: 88px;
}

.hello_lang {
	padding: 0 12px;
}

.hello_lang a {
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.hello_lang a.active {
	color: #00ADEE;
}

.hello_logo {
	width: 220px;
	padding-bottom: 88px;
}

.hello_logo img {
	width: 100%;
	height: auto;
}

.hello_title {
	color: #00ADEE;
	font-size: 36px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 5.4px;
}

.hello_flex {
	display: flex;
	flex-wrap: wrap;

	width: 100%;
	max-width: 1170px;
	padding-top: 88px;
}

.hello_block {
	width: calc(100% / 3);
	text-decoration: none;
}

.hello_block_image {
	border-right: 2px solid #FFF;
}

.hello_block:last-child .hello_block_image {
	border-right: 0;
}

.hello_block_image img {
	width: 200px;
	height: auto;
	margin: 0 auto;
}

.hello_block_title {
	padding-top: 20px;
	color: #FFF;
	font-size: 34px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 5.1px;

	transition: color .23s ease-out;
}

.hello_block:hover .hello_block_title {
	color: #00ADEE;
}

.hello_block_lable {
	padding-top: 32px;
	color: #00ADEE;
	font-size: 14px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2.1px;
}

/* Hello. */



/* Contacts. */

.contacts {
	position: relative;
	padding: 180px 110px 80px;
	background-color: #0E1218;
}

.contacts_title {
	color: #00ADEE;
	font-size: 36px;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 5.4px;
}

.contacts_descr {
	max-width: 600px;
	margin: 0 auto;
	padding-top: 21px;
	font-size: 18px;
	text-align: center;
	line-height: 28px;
}

.contacts_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

	padding-top: 80px;
}

.contacts_block {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;

	width: 100%;
	max-width: 400px;
}

.contacts_block_icon {
	width: 48px;
}

.contacts_block_icon img {
	width: 100%;
	height: auto;
}

.contacts_block_descr {
	padding-top: 21px;
	font-size: 18px;
	text-align: center;
	line-height: 28px;
}

.contacts_block_phone {
	padding-top: 8px;
}

.contacts_block_phone a {
    color: #00ADEE;
    font-size: 20px;
    text-decoration: none;
}

.contacts_block_schedule {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 12px;

	list-style-type: none;
	margin: 24px 0 0;
	font-size: 18px;
	line-height: 1.6;
	text-align: center;
}

.contacts_button {
	padding-top: 80px;
	text-align: center;
}

.contacts_map {
	height: 400px;
}

/* Contacts. */



/* Texter. */

.texter {
	position: relative;

	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 180px 110px 80px;
	background-color: #0E1218;
}

.texter_title {
	color: #00ADEE;
	font-size: 36px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 5.4px;
}

.texter_descr {
	padding-top: 40px;
}

.texter_descr p {
	padding-top: 21px;
	font-size: 18px;
	line-height: 28px;
}

.texter_descr p:first-child {
	padding-top: 0;
}

.texter_descr h2 {
	padding-top: 44px;
	font-size: 24px;
}

.texter_descr h2:first-child {
	padding-top: 0;
}

.texter_descr a {
	color: #00ADEE;
	text-decoration: none;
}

/* Texter. */


/* Form */

textarea.form-control {
    border: 2px solid #00adee;
    border-radius: 0;
    
    outline: 0;
    padding: 16px 24px;
    width: 100%;
    max-width: 100%;
    resize: none;
}

textarea.form-control:disabled {
    border-color: #eee;
    cursor: not-allowed;
}

/* Form */


/* Book form */

.booking-form {
    
}

.book-heading {
    margin: 4px auto 20px auto;
    font-family: 'Akrobat', sans-serif;
    font-weight: 900;
    font-size: 16px;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-align: center;
    color: #000;
}

.request-form .attachment-filename {
    margin: 15px 0 0;
    color: #000;
    font-size: 14px;
}

.request-form .file-pick-link {
    color: #00adee;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.request-form .file-pick-link .icon {
    display: block;
}

.request-form .button,
.booking-form .step .button {
    width: 100%;
    outline: 0;
}

.request-form .button:hover,
.booking-form .step .button:hover {
    color: #00adee;
}

.request-form .form-group,
.booking-form .form-group {
    margin-bottom: 20px;
}

.request-form .control-label,
.booking-form .control-label {
    display: block;
    margin: 0 0 8px;
    font-family: 'Akrobat', sans-serif;
    font-size: 12px;
    font-weight: 900;
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.request-form .form-control,
.quiz .form-control,
.booking-form .form-control {
    border: 2px solid #00adee;
    padding: 0 32px;
    width: 100%;
    height: 52px;
    line-height: 48px;
    color: #000;
    outline: 0;
}

.request-form select.form-control,
.quiz select.form-control,
.booking-form select.form-control {
    padding-right: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url( '/assets/img/down-arrow.svg' );
    background-position: calc( 100% - 14px ) center;
    background-repeat: no-repeat;
    background-size: 10px auto;
}

.request-form select.form-control option,
.quiz select.form-control option,
.booking-form select.form-control option {
    padding: 0 15px;
}

.request-form .control-outer .iti,
.booking-form .control-outer .iti {
    width: 100%;
}

.request-form .control-outer .iti__flag-container,
.booking-form .control-outer .iti__flag-container {
    height: 52px;
    z-index: 999999;
}

.iti--container {
    z-index: 999999;
}

.request-form .control-outer .iti__selected-flag,
.booking-form .control-outer .iti__selected-flag {
    outline: 0;
}

.request-form .control-outer .iti__selected-dial-code,
.booking-form .control-outer .iti__selected-dial-code {
    color: #000;
}

.request-form .control-outer .iti__country-list,
.booking-form .control-outer .iti__country-list {
    width: 262px;
    z-index: 9999;
}

.request-form .control-outer .iti__country-name,
.booking-form .control-outer .iti__country-name,
.iti__country-name {
    color: #000!important;
    font-size: 13px;
}

.request-form .control-outer .iti__dial-code,
.booking-form .control-outer .iti__dial-code {
    font-size: 13px;
}

.request-form .time-outer,
.booking-form .time-outer {
    display: flex;
    margin: 0 -15px;
}

.request-form .time-outer .time,
.booking-form .time-outer .time {
    padding: 0 15px;
    width: 50%;
}

.request-form .help-block,
.booking-form .help-block {
    font-family: 'Akrobat', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1px;
    margin: 8px 0 0;
}

.request-form .help-block.error,
.booking-form .help-block.error {
    color: #da3743;
}


.datepicker.dropdown-menu {
    border: 1px solid rgba(0, 173, 238, 0.4)!important;
    border-radius: 0!important;
    min-width: 262px!important;
}

.datepicker table {
    width: 100%;
}

.datepicker .day.active {
    border: 0!important;
    border-radius: 0!important;
    background-image: none!important;
    background-color: #00adee!important;
}

/* Book form */


/* Thanks */

.thanks-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.thanks-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 140px 0 60px;
    max-width: 400px;
    text-align: center;
}

.thanks-inner h2 {
    margin: 0 0 24px;
}

.thanks-inner p {
    margin: 0 0 36px;
}

@media only screen and ( min-width: 1025px ) {
    .thanks-block {
	height: calc( 100vh - 403px );
	min-height: 480px;
    }
}

.restaurant-thanks {
    padding: 0 24px;
    background-image: url( '/assets/img/thanks-bg.jpg' );
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.restaurant-thanks .thanks-inner h2 {
    margin: 0 0 24px;
    font-size: 36px;
}

.restaurant-thanks .thanks-inner p {
    font-size: 18px;
    line-height: 28px;
}


.social-links-block {
    margin: 0 10px 60px;
    border: 2px solid #00adee;
    padding: 40px 20px;
}

.social-links-block p {
    margin: 0 0 32px;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
}

.social-links-row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.social-links-row .socs-soc {
    padding: 0 16px;
    cursor: pointer;
}

.social-links-row .socs-soc svg {
    width: 32px;
    height: auto;
    fill: #00ADEE;
    transition: fill .23s ease-out;
}

@media only screen and ( min-width: 601px ) {
    .social-links-block {
	margin: 0 80px 80px;
    }
}

@media only screen and ( min-width: 992px ) {
    .social-links-block {
	margin: 0 110px 80px;
    }
}

/* Thanks */


/* Utils */

/* Icons */

.icon {
    background-position: center;
    background-repeat: no-repeat;
}

.icon-attachment {
    width: 20px;
    height: 20px;
    background-size: 20px auto;
    background-position: -2px center;
    background-image: url( '/assets/img/icon-attachment.svg' );
}

/* Icons */


.file-pick-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}


.hidden {
    display: none!important;
}

.mb {
    margin-bottom: 15px;
}

.mb-lg {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px!important;
}

.mb-xlg {
    margin-bottom: 60px!important;
}

.mt-lg {
    margin-top: 30px;
}

.mt-xlg {
    margin-top: 60px;
}

.mt-12 {
	margin-top: 48px;
}

.text-small {
    font-size: 14px!important;
}


.media-mob-visible {
	display: none!important;
}

@media ( max-width: 860px ) {
	.media-mob-hidden {
		display: none!important;
	}

	.media-mob-visible {
		display: block!important;
	}
}

/* Utils */


/* Checker */

.radio,
.checkbox {
    margin: 0 0 15px;
    border-radius: 2px;
    padding: 6px 12px 10px;
    background-color: #fbf9f4;
}

.radio:hover,
.checkbox:hover {
    background-color: #f5f2eb;
}

.radio label,
.checkbox label {
    display: block;
}

.radio label img,
.checkbox label img {
    display: block;
    width: 100%;
}

.radio label input[type="radio"],
.checkbox label input[type="radio"] {
    display: none;
}

.radio label span,
.checkbox label span {
    float: left;
    display: block;
    margin: 0 0 0 28px;
    line-height: 40px;
}

.radio.fixed i,
.checkbox.fixed i {
    bottom: 4px;
}

.radio.fixed span,
.checkbox.fixed span {
    margin: 0 0 0 28px;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 32px;
    color: #000;
}

.radio,
.checkbox {
    min-height: 27px;
}

.radio label,
.checkbox label {
    /*min-height: 20px;*/
    /*padding-left: 20px;*/
    margin-bottom: 0;
    font-weight: normal;
    color: #000;
    cursor: pointer;
}

.radio-inline, .checkbox-inline {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;
}

.radio-inline + .radio-inline,
.checkbox-inline + .radio-inline,
.radio-inline + .checkbox-inline,
.checkbox-inline + .checkbox-inline {
    margin-left: 30px;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
}

.checker {
    position: relative;
    padding: 0 0 30px 0;
}

.checker input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.checker input[type="radio"] + i {
    border-radius: 50%;
}

.checker input[type="radio"] + i:before {
    border-radius: 50%;
}

.checker input:checked + i {
    border-color: #00adee;
}
    
.checker input:checked + i:before {
    top: 4px;
    left: 4px;
    width: 10px;
    height: 10px;
    background-color: #00adee;
}

.checker > i {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20px;
    height: 20px;
    line-height: 1;
    background-color: #fff;
    border: 1px solid #cfdadd;
}

.checker > i:before {
    content: ' ';
    position: absolute;
    top: 50%;
    elft: 50%;
    width: 0;
    height: 0;
    background-color: transparent;
}

/* Checker */

/* Quiz */

.stage {
    display: none;
}

.stage.active {
    display: block;
}

.stage .desc {
    margin: 0 0 10px;
    font-size: 22px;
    font-weight: 300;
    text-align: center;
}

.stage .control-label {
    display: block;
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: 900;
    line-height: 1.6;
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.stage .form-control {
/*    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #e4e1db;
    border-radius: 5px;
    padding: 12px 20px;
    width: 100%;
    font-size: 16px;
    outline: 0; }
    .stage .form-control:focus {
      border: 1px solid #3dc8f5; }
  .stage .error-block {
    margin: 10px 0 20px 20px;
    color: #ec6e65;*/
}

.quiz textarea.form-control {
    padding: 12px 32px;
    height: auto;
    line-height: 1.6;
}


.quiz .button {
    outline: 0;
    width: 100%;
}

.quiz .button:disabled {
    cursor: not-allowed;
    color: #fff!important;
    background-color: #00adee!important;
    opacity: 0.4!important;
}

.quiz .button.del:disabled {
    cursor: not-allowed;
    border-color: #00adee!important;
    color: #00adee!important;
    background-color: #fff!important;
}

.quiz .button.del {
    width: 100%!important;
    color: #00adee!important;
    font-size: 14px!important;
    background-image: none!important;
}

.quiz .button.del:hover {
    color: #fff!important;
}

.quiz .button:hover {
    color: #00adee;
}

.quiz .noUi-target {
    margin: 0 14px;
    border: 0;
    border-radius: 0;
    background-color: #eee;
    box-shadow: none;
}

.quiz .noUi-horizontal {
    height: 16px;
}

.quiz .noUi-horizontal .noUi-handle {
    outline: 0;
    top: -6px;
    right: -14px;
    border: 0;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    background-color: #00adee;
    box-shadow: none;
    cursor: grabbing;
}

.quiz .noUi-handle:before,
.quiz .noUi-handle:after {
    display: none;
}

.quiz .noUi-marker-normal {
    display: none;
}

.quiz .noUi-marker-horizontal {
    background-color: #eee;
}

.quiz .noUi-value-horizontal {
    transform: translate( -50%, 90% );
}

.quiz .noUi-value-large {
    color: #000;
    font-weight: 600;
}

.quiz .noUi-value-sub {
    color: #000;
    font-size: 10px;
    font-weight: 900;
    transform: translate( -50%, 120% );
}

.quiz .noUi-pips-horizontal {
    padding: 4px 0;
}

.quiz .range-value {
    margin: 0 0 20px;
    font-size: 24px;
    font-weight: 700;
    color: #000;
    text-align: center;
}

.quiz-actions {
    margin: 0 -8px;
}

.quiz-actions:before,
.quiz-actions:after {
    content: '';
    display: table;
}

.quiz-actions:after {
    clear: both;
}

.quiz-actions .action-wrap {
    float: left;
    padding: 0 8px;
    width: 50%;
}
/*
.quiz-actions .action-wrap:first-child {
    width: 50%;
}

.quiz-actions .action-wrap:last-child {
    width: 50%;
}*/

.quiz-actions .button {
    padding: 0 8px;
}

@keyframes blink {
    0% {
	opacity: .2;
    }
    
    20% {
	opacity: 1;
    }
    
    100% {
	opacity: .2;
    }
}

.blinked-bars span {
    display: inline-block;
    position: relative;
    top: 0;
    margin: 0 1px;
    width: 16px;
    height: 8px;
    background-color: #868686;
    animation-name: blink;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

.blinked-bars.bars-light span {
    background-color: #fff;
}

.blinked-bars span:nth-child(2) {
    animation-delay: .2s;
}

.blinked-bars span:nth-child(3) {
    animation-delay: .4s;
}

/* Quiz */


/* Quiz Page */

.quiz-page-logo {
    width: 220px;
    padding-bottom: 44px;
}

.quiz-page-logo img {
    width: 100%;
    height: auto;
}

.quiz-page-langs {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 44px;
}

.quiz-page-lang {
    padding: 0 12px;
}

.quiz-page-lang a {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.quiz-page-lang a.active {
    color: #00adee;
}

.quiz-page {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    padding: 32px 8px;
    background-color: #0D1219;
}

.quiz-page .quiz {
    margin: 0 0 24px;
    padding: 24px;
    width: 100%;
    background-color: #fff;
}

@media only screen and ( min-width: 464px ) {
    .quiz-page .quiz {
	width: 400px;
    }
}

@media only screen and ( min-width: 960px ) {
    .quiz-page {
	padding: 32px 0 0;
    }
}

/* Quiz Page */


/* Progress */

.progress {
    margin: 15px 0 0;
    border: 1px solid #eee;
    border-radius: 4px;
    width: 100%;
    height: 10px;
    overflow: hidden;
}

.progress-bar {
    height: 100%;
    background-color: #00adee;
}

/* Progress */


/* Fixes */

@media only screen and ( min-width: 601px ) {
    .f-b-1,
    .f-b-2 {
	text-align: right;
    }

    .f-b-1 .footer_nav,
    .f-b-2 .f-b-wrap {
	display: inline-block;
	/*text-align: left;*/
    }
}

/* Fixes */


/* Modal */

@media only screen and ( max-width: 600px ) {
	.fancybox-slide {
		padding: 0!important;
	}

	.f-modal-outer.fancybox-content {
		display: inline-flex;
	    flex-direction: row;
	    align-items: center;

	    width: 100%;
	    height: 100%;
	}

	.f-modal {
		width: 100%!important;
	}

	.fancybox-button.fancybox-close-small {
		z-index: 99;
		right: 10px!important;
	}

	.fancybox-button.fancybox-close-small svg path {
		fill: #000;
	}
}

/* Modal */